Bug 1375837 - gnome-web-photo must not depend on webkitgtk3
gnome-web-photo must not depend on webkitgtk3
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-web-photo (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: webkit1-removal
  Show dependency treegraph
 
Reported: 2016-09-14 01:14 EDT by Michael Catanzaro
Modified: 2017-02-28 05:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Catanzaro 2016-09-14 01:14:20 EDT
The webkitgtk3 package will be removed from rawhide after Fedora 26 is branched due to the high number of unfixed security vulnerabilities. You must remove this dependency or your package will not be present in Fedora 27.

Please refer to [1] for a FAQ on this matter and be advised that for some packages this may require a substantial amount of work.

[1] https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/thread/AKVB363GFCHHJ5MTHGVYHYT6NLLTF5VM/
Comment 1 Fedora Admin XMLRPC Client 2016-09-15 11:04:29 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2017-02-28 05:17:48 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Note You need to log in before you can comment on or make changes to this bug.